apiVersion: "unit-test.test.com/v1"
kind: Widget
metadata:
  name: "widget"
  namespace: "test"
  annotations:
    "kubectl.kubernetes.io/last-applied-configuration": "{\"apiVersion\":\"unit-test.test.com/v1\",\"key\":\"value\",\"kind\":\"Widget\",\"metadata\":{\"annotations\":{},\"labels\":{\"foo\":\"bar\"},\"name\":\"widget\",\"namespace\":\"test\"}}\n"
  labels:
    foo: bar
key: "value"